Loading...
Searching...
No Matches
la_gbrpvgrw: reciprocal pivot growth
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for la_gbrpvgrw: reciprocal pivot growth:

## Functions

real function | cla_gbrpvgrw (n, kl, ku, ncols, ab, ldab, afb, ldafb)
| CLA_GBRPVGRW computes the reciprocal pivot growth factor norm(A)/norm(U) for a general banded matrix.
double precision function | dla_gbrpvgrw (n, kl, ku, ncols, ab, ldab, afb, ldafb)
| DLA_GBRPVGRW computes the reciprocal pivot growth factor norm(A)/norm(U) for a general banded matrix.
real function | sla_gbrpvgrw (n, kl, ku, ncols, ab, ldab, afb, ldafb)
| SLA_GBRPVGRW computes the reciprocal pivot growth factor norm(A)/norm(U) for a general banded matrix.
double precision function | zla_gbrpvgrw (n, kl, ku, ncols, ab, ldab, afb, ldafb)
| ZLA_GBRPVGRW computes the reciprocal pivot growth factor norm(A)/norm(U) for a general banded matrix.

## Detailed Description